» Ubuntu » 套件

Error

two or more packages specified (coinor-libcoinutils0 raring)